﻿ /*	[Pinsent Masons - main site]
	----------------------------------------------------------------- 
	Author(s):	Chris Goodchild - chris.goodchild@fortunecookie.co.uk
	Created:	03/05/2011
	Notes: 		IE-specific fixes for versions 6-8
*/




/*	1.0 General fixes
	----------------------------------------------------------------- */
	#page a span { cursor: pointer }
	#header #SearchText { height: auto; padding: 6px 7px 7px; width: 181px }

    /* Responsive enabled browsers only */
    .pmBurgerButton,.pmSearchButton,#mobileSearch,.visible-xs,.visible-sm{display:none;}
            li.navigationOutLaw {
            display: none;
        }

    /*2.0 Navigation Fixes*/
    #navigation .flyout {
        display: none;
    }
    #navigation li:hover .flyout,
    #navigation li.hovered .flyout {
        display: block;
    }
li.navigationOutLaw, .mobile-header-nav,strong.navArrow {
    display: none;
}
strong.navArrow {
    padding: 0;
} 



     /*	3.1 GRID ------------------------------------------ */
    .grid { float: left }
    .grid-right {float:right}
    .g1 { width: 40px }
    .g2 { width: 100px }
    .g3 { width: 160px }
    .g4 { width: 220px }
    .g5 { width: 280px }
    .g5-5 { width: 310px }
    .g6 { width: 340px }
    .g7 { width: 400px }
    .g7-5 { width: 440px }
    .g8 { width: 460px }
    .g9 { width: 520px }
    .g10 { width: 580px }
    .g10-5 { width: 620px }
    .g11 { width: 640px }
    .g12 { width: 700px }
    .g13 { width: 760px }
    .g14 { width: 820px }
    .g15 { width: 880px }
    .g16 { width: 940px }
    .m10 { margin-right: 10px }
    .m20 { margin-right: 20px }
    .m40 { margin-right: 40px }

    .results-grid li{margin-right:13px;}

/*	Colorbox fixes
	----------------------------------------------------------------- */
	/*
	  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
	  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
	*/
	.cboxIE #cboxTopLeft,
	.cboxIE #cboxTopCenter,
	.cboxIE #cboxTopRight,
	.cboxIE #cboxBottomLeft,
	.cboxIE #cboxBottomCenter,
	.cboxIE #cboxBottomRight,
	.cboxIE #cboxMiddleLeft,
	.cboxIE #cboxMiddleRight {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
	}
	
	